

/* Для разрешения 1280x800 (ноутбуки с маленькой высотой) */
@media screen and (max-width: 1280px) and (orientation: landscape){
    
    /* Небольшое масштабирование */
    .main-container {
        transform: scale(0.92);
        transform-origin: top center;
        width: 100%;
        padding: 0;
    }
    
    body {
        overflow-x: hidden;
    }
    .hero {
        margin-top: 70px;
    }
    .hero_block-1 {
        left: 0;
        width: 900px;
        height: 600px;
    }
    .hero_block-2-svg {
        width: 93%;          /* уменьшили до 60% от родителя */
        height: auto;
        display: block
    }
    .hero_block-2-content {
        left: 645px;
        top: 410px;
        width: 90%;
        height: 84%;
        width: 350px;
        height: 220px;
    }
    .hero_inset {
        left: 5px;
        top: 5px;
        width: 350px;
        height: 215px;
    }
    
    .hero_inset-content h3{
        font-size: 1.1rem;
        margin-bottom: 10px;
    }
    .hero_inset-list li {
        font-size: 1rem;
    }
    .hero_block-3 {
        left: 920px;
        top: 95px;
        width: 350px;
        height: 530px;
    }
    .hero_block-3-content {
        padding: 28px 16px 0px 16px;
    }
    .hero_block-3-title {
        font-size: 1.3rem;
        padding: 12px 24px;
    }
    .hero_block-3-text {
        font-size: 1.3rem;
        margin-top: 30px;
        max-width: 265px;
    }
    .second_block-1 {
        left: 0;
        width: 730px;
        height: 560px;
    }
    .second_block-1-content {
        max-width: 90%;
        margin-left: 40px;
        margin-top: 30px;
    }
    .second_block-1-title {

        font-size: 1.4rem;
        font-weight: 400;
        margin-top: 15px;
        padding: 8px 20px;
        border-radius: 30px;
    }

/* Текст под заголовком */
    .second_block-1-text {
        margin-top: 25px;
        font-size: 1.4rem;
        font-weight: 300;
        line-height: 1.5;
        opacity: 0.9;
    }
    .second_block-2 {
        top: 0;
        width: 520px;
        height: 230px;
        left: 750px !important;
    }
    .second_block-3-svg {
        display: none;
    }
    .second_block-3-inner {
        left: 750px;
        top: 255px;
        width: 520px;
        height: 300px;
    }
    .second_block-3-title {
        font-size: 1.2rem;
        padding: 5px 25px;
        margin-top: 8px;
    }
    .second_block-3-text li,
    .second_block-3-text {
        padding-left: 10px;
        font-size: 1.2rem;
        font-weight: 400;
    }
    .second_block-3-text {
        line-height: 0.2;
    }
    .second_block-3-text li{
        line-height: 1.3;
        padding: 2px 0 8px 15px;
    }
}
@media screen and (max-width: 1024px),
       screen and (max-width: 1024px) and (orientation: landscape){
            /* Небольшое масштабирование */
    .main-container {
        transform: scale(0.92);
        transform-origin: top center;
        width: 100%;
        padding: 0;
    }
    
    body {
        overflow-x: hidden;
    }
    .hero {
        margin-top: 70px;
    }
    .hero_block-1 {
        left: 0;
        width: 700px;
        height: 600px;
    }
    .hero_block-1-title {
        font-size: 2.5rem;
        font-weight: 300;
        line-height: 1.3;
        letter-spacing: 6px;
        margin-bottom: 20px;
    }
    .hero_block-1-subtext{
        font-size: 1.5rem;
    }
    .hero_block-1-content {
        top: 100px;
        left: 20px;
        right: 40px;
        gap: 15px;
        max-width: 540px;
    }
    .hero_block-1-btn {
        padding: 12px 30px;
        font-size: 1.2rem;
        font-weight: 400;
        border-radius: 17px;
        margin-top: 5ch;
        margin-bottom: 15px;
        margin-right: auto;
        margin-left: 40px;
;
    } 
    .hero_block-2 {
        margin-left: 120px;
        margin-top: 164px;
        max-width: 100%;
        max-height: 100%;
    }
    .hero_block-2-svg {
        display: none;
    }
    .hero_block-2-content {
        left: 545px;
        top: 200px;
        height: 90%;
        width: 93%;
    }
    .hero_inset {
        margin-left: -220px;
        top: 35px;
        width: 335px;
        height: 225px;
    }
    .hero_inset-content {
        width: 93%;
    }
    .hero_inset-content h3{
        font-size: 1.2rem;
        margin-bottom: 10px;
    }
    .hero_inset-list li {
        font-size: 1.1rem;
    }
    .hero_block-3 {
        left: 720px;
        top: 95px;
        width: 300px;
        height: 530px;
    }
    .hero_block-3-content {
        padding: 28px 16px 0px 16px;
    }
    .hero_block-3-title {
        font-size: 1.3rem;
        padding: 12px 24px;
    }
    .hero_block-3-text {
        font-size: 1.3rem;
        margin-top: 30px;
        max-width: 265px;
    }
    .second_block-1 {
        left: 0;
        width: 520px;
        height: 550px;
    }
    .second_block-1-content {
        text-align: center;
        max-width: 90%;
        margin-right: 20px;
        margin-left: 20px;
    }
    .second_block-1-title {
        margin-top: 0;
        font-size: 1.2rem;
        font-weight: 400;
        padding: 8px 20px;
        border-radius: 30px;
    }

/* Текст под заголовком */
    .second_block-1-text {
        margin-top: 25px;
        font-size: 1.2rem;
        font-weight: 300;
        line-height: 1.5;
        opacity: 0.9;
    }
    .second_block-2 {
        top: 0;
        width: 470px;
        height: 220px;
        left: 530px !important;
    }
    .second_block-3-svg {
        display: none;
    }
    .second_block-3-inner {
        left: 530px;
        top: 255px;
        width: 470px;
        height: 300px;
    }
    .second_block-3-title {
        font-size: 1.1rem;
        padding: 5px 25px;
        margin-top: 0;
    }
    .second_block-3-text li,
    .second_block-3-text {
        padding-left: 10px;
        font-size: 1.1rem;
        font-weight: 400;
    }
    .second_block-3-text {
        line-height: 0.2;
        margin-top: 10px;
    }
    .second_block-3-text li{
        line-height: 1.3;
        padding: 2px 0 8px 15px;
    }
       }
